# Class: FindPaginationParams

[internal](../modules/internal-4.md).FindPaginationParams

## Hierarchy

- **`FindPaginationParams`**

  ↳ [`AdminGetCurrenciesParams`](internal-4.AdminGetCurrenciesParams.md)

  ↳ [`AdminGetProductTypesParams`](internal-19.AdminGetProductTypesParams.md)

  ↳ [`StoreGetProductTypesParams`](internal-44.StoreGetProductTypesParams.md)

## Properties

### limit

• `Optional` **limit**: `number`

#### Defined in

medusa/dist/types/common.d.ts:122

___

### offset

• `Optional` **offset**: `number`

#### Defined in

medusa/dist/types/common.d.ts:121
